View Issue Details

IDProjectCategoryView StatusLast Update
0000074LCD DisplayTrip Meterpublic2010-01-26 22:55
ReporterPeterAssigned ToPeter 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version2.00 
Target VersionFixed in Version2.03 
Summary0000074: save trip meter statistics
Descriptionwould be good if we can somehow save long term trip meter statistics? not sure if we need another screen for that or not
TagsNo tags attached.

Activities

Peter

2010-01-26 22:55

administrator   ~0000091

in upcoming v2.03

Issue History

Date Modified Username Field Change
2008-07-12 08:52 Peter New Issue
2008-07-12 08:52 Peter Status new => assigned
2008-07-12 08:52 Peter Assigned To => Peter
2009-06-26 17:46 Peter Status assigned => new
2010-01-18 22:34 Peter Status new => assigned
2010-01-26 22:55 Peter Note Added: 0000091
2010-01-26 22:55 Peter Status assigned => closed
2010-01-26 22:55 Peter Resolution open => fixed
2010-01-26 22:55 Peter Fixed in Version => 2.03